@OcpTest @testing
Feature: Validate search
Background: (sample_background)
@AmazonSearch1 @AmazonSearch1 @Amazon1 @Amazon121
Scenario: Amazon search 1
Given I navigate to "https://www.amazon.com/"
And I enter into input field "[AmznSearch]" the value "Search"
And I add wait seconds of "6"
